TD {
	FONT-SIZE: 12px; COLOR: #013691; FONT-FAMILY: Tahoma, Arial, sans-serif
}
A {
	COLOR: #ff0000
}
.copyright {
	FONT-SIZE: 10px; COLOR: #013691; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.header1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #013691; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.justify {
	TEXT-ALIGN: justify
}
.squish {
	COLOR: #000000; LETTER-SPACING: -1px
}
